@import url('https://fonts.googleapis.com/css2?family=Niramit:wght@200&family=Poiret+One&family=Sacramento&display=swap');
:root {
   
  --c_1: #114CAC;  /* colo de titulos y fecha */
  --c_1cc: rgba(17, 76, 172, 0.80);
  --c_1dd: rgba(17, 76, 172, 0.87);
  --c_1_2: rgba(17, 76, 172, 0.8); /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: rgba(17, 76, 172, 0.5); /* una tonalidad del principal mas oscura */
  
  --c_alpha4: rgba(17, 76, 172, 0.8); /* colores alpha para parallax */
  --c_alpha5: rgba(17, 76, 172, 0.5);
  --c_alpha6: rgba(17, 76, 172, 0.2);
  
  --c_2: #5FAEAF;   /* color de textos */

  --c_3: #fff;   /* el color del timer */
  --c_fecha: var(--c_1); /* color de fecha */
  
  
  --c_bloques: var(--c_1); /* color de los titulos del bloques*/
  --c_bloques: var(--c_1); /* color de los titulos del bloques*/
  --c_bloques2: var(--c_2); /* color de los textos del bloques*/

  --c_ConfirmarB:  rgba(17, 76, 172, 0.87);
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: rgba(17, 76, 172, 0.80);
  --c_RechazarB: rgba(144, 144, 144, 0.87);
  --c_RechazarT: #ffffff;
  --c_RechazarH: rgba(144, 144, 144, 0.80);
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB: rgba(255, 255, 255, 0.9);
  --c_sliderT1: var(--c_1);
  --c_sliderT2: var(--c_2);
  --c_sliderBorder: #var(--c_1);

  --f_FF1: 'Poiret One', sans-serif;
  --f_FFEspecial: 'Sacramento', cursive;
  --f_FFRegular: 'Niramit', sans-serif;

  --f_F0: 400 normal 6rem var(--f_FF1); /* titulos */
  --f_F1: 400 normal 4.5rem var(--f_FF1); /* titulos */
  --f_F2: 400 normal 3.5rem var(--f_FF1); /* subtitulos/texto */
  --f_FF2: var(--f_FF1);

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 200 normal 2rem var(--f_FFRegular);  /* textos regulares/bloques */
  --f_FRegularMedia: 200 normal 3rem var(--f_FFRegular);  /*  botones, listas peques */
  --f_FTimerNumero: 200 normal 4rem var(--f_FFRegular);  /* fuente numeros timer */
  --f_FTimerTexto: 300 normal 1.8rem var(--f_FFRegular);  /* fuente texto timer, listanormal */
  
  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
  
  --headerDinamicoTBase: 10px;
}


html
{
  background-color: #333 !important;
}
.headerDinamico_C
{
  position: relative;
  width: 100vw;
  height: 38vw;
}
.headerDinamico_Ti,.headerDinamico_Te,.headerDinamico_Ta,.headerDinamico_Tb
{
  position:absolute !important;
  left: 10vw;
  top: 18vw;
  bottom:auto;
  width: 35vw;
  font-size: 8vw;
  line-height: 10vw;
  text-align: right !important;
  font-family: var(--f_FFEspecial) !important;
  
  color: var(--c_1);

}
.headerDinamico_Te
{
  left: 55vw;
  text-align: left !important;
}
.headerDinamico_Ta
{
  left: 45vw;
  width: 10vw;
  font-size: 6vw;
  text-align: center !important;

}
.headerDinamico_Tb
{
  display: block;
  font-size: 3vw;
  top: 28vw;
  left: 30vw;
  width: 40vw;
  text-align: center !important;
  color: var(--c_2);
  font-family: var(--f_FF1) !important;

}

.sliderCard
{
  background-color: var(--c_sliderB);
  border: none;
  border-radius: var(--border-radius);
  color: var(--c_1);
}

.mensajesCard
{
  background-color: var(--c_sliderB);
  border: none;
  border-radius: var(--border-radius);
  color: var(--c_sliderT2);
}
.mesas_Ti
{
  color: var(--c_3);
  filter: drop-shadow(1px 1px 1px #000000)
}
.cuadroBlanco
{
  border: none;

  background-color: var(--c_sliderB);
}

.textoEspecial
{
  width: 90%;
  font-size: 9vw;
  line-height: 11vw;
  text-align: center !important;
  font-family: var(--f_FFEspecial) !important;
  background: rgba(17, 76, 172, 0.9);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  filter: drop-shadow(1px 1px 1px #000);
}
.mb_main{ padding-bottom: 9vw; }


@media only screen and (max-width: 600px)
{
  :root{
    --f_F0: 200 normal 4.5rem var(--f_FF1); /* titulos */
    --f_F1: 200 normal 4.5rem var(--f_FF1); /* titulos */
    --f_F2: 100 normal 3.5rem var(--f_FF1); /* subtitulos/texto, listas grandes */

    --f_FEspecial: 400 normal 6rem var(--f_FFEspecial); /* cursivas */
    --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

    --f_FRegular: 300 normal 2.9rem var(--f_FFRegular);  /* textos regulares/bloques  */
    --f_FRegularMedia: 300 normal 3.5rem var(--f_FFRegular);  /*  botones, listas peques */
    --f_FTimerNumero: 300 normal 5rem var(--f_FFRegular);  /* fuente numeros timer */
    --f_FTimerTexto: 300 normal 2.7rem var(--f_FFRegular);  /* fuente texto timer, listanormal */
  }

  .headerDinamico_C
  {
    height: 122vw;
  }
  .headerDinamico_Ti,.headerDinamico_Te,.headerDinamico_Ta
  {
    left: 5vw;
    top: 23vh;
    width: 90vw;
    font-size: 14vw;
    line-height: 16vw;
    text-align: center !important;
  }
  .headerDinamico_Te
  {
    top: 33vh;
  }
  .headerDinamico_Ta
  {
    top: 29vh;
    font-size: 10vw;
    line-height: 12vw;

  }
  .headerDinamico_Tb
  {
    left: 5vw;
    top: 41vh;
    font-size: 8vw;
    line-height: 10vw;
    width: 90vw;
    
  }
  .cuadroBlanco
  {
    width: 90% !important;
  }
  .textoEspecial
  {
    font-size: 10rem;
  }
  .mb_main{ padding-bottom: 19vw; }
  
}
